\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - 2D and 3D Linear Geometry Kernel

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
CGAL::Rotation Class Reference

`#include <CGAL/aff_transformation_tags.h>`

## Definition

Tag class for affine transformations.

See Also
  `CGAL::Aff_transformation_2<Kernel>`
  `CGAL::Aff_transformation_3<Kernel>`
  `CGAL::Identity_transformation`
  `CGAL::Rotation`
  `CGAL::Scaling`
  `CGAL::Translation`